Upgrade Paths

  • 1
  • Question
  • Updated 5 years ago
  • Answered
Am I correct in assuming that I can load the 0.13.10 software when my 6700 arrives and not bother with the 0.12.17? Or do I need to do the 0.12.17 first then upgrade to the 0.13.10?

Steve G./N4TTY
Photo of N4TTY

N4TTY

  • 48 Posts
  • 4 Reply Likes

Posted 5 years ago

  • 1
Photo of Gerald - K5SDR

Gerald - K5SDR, Official Rep

  • 738 Posts
  • 1358 Reply Likes
Yes, you can just load the newest version.